#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2025 by someone <someone@somenet.org>
#
---
- name: install kde packages
  apt:
    pkg:
    - ark
    - bluedevil
    - dolphin
    - gwenview
    - kde-config-gtk-style
    - kde-config-screenlocker
    - kde-config-sddm
    - kde-spectacle
    - kgamma
    - kio-fuse
    - konsole
    - kscreen
    - kwalletmanager
    - kwrite
    - okular
    - pdftk-java
    - plasma-desktop
    - plasma-framework
    - plasma-nm
    - plasma-pa
    - plasma-thunderbolt
    - plasma-workspace
    - polkit-kde-agent-1
    - powerdevil
    - print-manager
    - qt6-image-formats-plugins
    - sddm
    - sddm-theme-elarun
    - skanlite
    - skanpage
    - tesseract-ocr
    - upower
    - xdg-desktop-portal-kde
    state: present
    policy_rc_d: 101
  tags: "online"
